﻿.pReaderFooter img
{
    margin:0 !important;
    padding: 10px 10px 0 10px !important;
}
.reader_proportion { max-width: 300px; }
.prdescription
{
    padding-top:0 !important;
}

.prdescription p
{
    font-size: 0.9em !important;
    margin: 0 !important;
}

.prdescription img
{
    margin:0 10px 0 0 !important;
}
